:root {
  --brand-color: #B5A264;
}

.detail-parameters__gpsr.detail-parameters td {
  font-weight: normal;
}

@media (min-width: 1200px) {

  .type-page .content-inner,
  .type-post .content-inner,
  .type-posts-listing .content-inner {
    max-width: unset !important;
  }
}

#deliveryCountryId,
#deliveryCountryId option,
.smart-label-wrapper label {
  color: var(--brand-color) !important;
}

.search-input,
.search-input::placeholder,
#discountCouponCode,
#discountCouponCode::placeholder {
  color: var(--brand-color) !important;
  opacity: 1;
}

.search-input,
:where(.ums_forms_redesign--off) .form-control,
.quantity .decrease,
.quantity .increase,
.quantity {
  border-color: var(--brand-color) !important;
}

.quantity .increase::before,
.quantity .decrease::before,
.amount {
  color: var(--brand-color) !important;
}

.sku-row,
:where(body.ums_homepage_cart_checkout_headings--on) .cart-content h2 {
  color: var(--brand-color) !important;
}

.p-info-wrapper .p-code,
.p-info-wrapper .code,
.p-detail-inner-header .p-code,
.p-detail-inner-header .code {
  display: none !important;
}

.in-interierove-doplnky .products-top-wrapper,
.in-hodinky-2 .products-top-wrapper,
.in-hodiny-2 .products-top-wrapper {
  display: none;
}

:where(body.ums_homepage_cart_checkout_headings--on) .welcome div {
  max-width: unset;
}

@media (min-width: 768px) {

  .top-navigation-bar .container>div:first-child,
  .top-navigation-bar .container>div:last-child {
    flex-basis: 40% !important;
  }

  .top-navigation-bar .container>div {
    flex: 1 1 30% !important;
  }
}

.shp-tab[data-testid="tabAlternativeProducts"] {
  display: none !important;
}

#productsAlternative {
  display: none !important;
}


@media (min-width: 992px) {
  .in-krok-2 .cart-content .form-group {
    margin-bottom: 5px !important;
  }

  .in-krok-2 .cart-content .co-box {
    padding: 10px 80px !important;
  }
}

.extra.delivery::before {
  padding: 15px;
  color: white !important;
  position: relative;
  top: 10px;
  margin-right: 10px;
  background-color: var(--brand-color);
  border-radius: 50%;
}

.phone-combined-input input,
:where(.ums_forms_redesign--off) .form-group>input.form-control,
:where(.ums_forms_redesign--off) .form-group>select.form-control {
  border-color: var(--brand-color) !important;
}

.discount-coupon::before,
.extra::before,
.unit-value,
.p-price .price-final,
.p-total .price-final,
.price-final .pr-list-unit,
.cart-table tr td.p-name a,
ol.cart-header li a span,
ol.cart-header li strong span,
.contact-box ul li>span::before,
.contact-box>strong,
:where(.ums_forms_redesign--off) .form-group.form-group-wrapped label,
.co-contact-information,
.co-billing-address,
.co-box-additional,
.consents label {
  color: var(--brand-color) !important
}

.order-summary,
.price-wrapper .price-label.price-primary,
.price-wrapper .price.price-primary,
.price-additional,
.price-measure,
.price-secondary,
.next-step-back,
a.next-step-back {
  color: var(--brand-color) !important;
}

.payment-shipping-price:not(.for-free) {
  color: var(--brand-color) !important;
}

@media (min-width: 768px) {

  .type-category .content,
  .type-product .content {
    padding-left: 0px;
    padding-right: 0px;
  }
}

body.template-11 .dkLabVisitedProductsBox {
  margin-right: 0px;
}

.shp-tabs-holder ul.shp-tabs li {
  border-right-color: hsl(var(--color-primary-h), var(--color-primary-s), calc(var(--color-primary-l) - 7%));
  border-right-width: 1px;
  border-right-style: solid;
}

.desktop .products-related.products-block>div:nth-of-type(5) {
  border-top-style: solid !important;
}

.desktop .products-related.products-block>div:nth-of-type(6) {
  border-top-style: solid !important;
}

.desktop .products-related.products-block>div:nth-of-type(7) {
  border-top-style: solid !important;
}

.desktop .products-related.products-block>div:nth-of-type(8) {
  border-top-style: solid !important;
}

html .site-msg.information {
  background: #c42e36 !important;
}

.cart-content h4,
.products-top-header,
.top-navigation-bar .dropdown button,
.top-navigation-bar a {
  color: var(--brand-color) !important;
}

.social-buttons-wrapper a,
.subcategories.with-image li a,
.listItemsTotal {
  color: var(--brand-color) !important;
}

.subcategories li a {
  border-color: var(--brand-color) !important;
}

.products-inline>div .p .price strong,
.detail-parameters th,
.category-title {
  color: var(--brand-color) !important;
}

#nav-manufacturers a b {
  text-transform: uppercase;
}

@media (min-width: 768px) {

  .navigation-in>ul>li.ext>ul>li>div>a,
  #nav-manufacturers .menu-level-2 li a {
    color: var(--brand-color) !important;
  }
}

.p-detail-info a {
  color: var(--brand-color) !important;
}

.type-detail .shp-tabs-holder ul.shp-tabs li a {
  border-style: solid none none;
  border-width: 0px 0 0;
  display: block;
  padding: 6.5px 7px;
  padding-left: 20px;
  padding-right: 20px;
}

.dkLabFavProductSpan.dkLabFavouriteProductLinkAdd {
  color: var(--brand-color) !important;
}

@media (min-width: 768px) {

  #signature,
  .copyright {
    margin-bottom: 3.5px;
    margin-top: 3.5px;
  }
}


.footer-bottom {
  padding-bottom: 0px;
  padding-top: 0px;
}

.type-detail .shp-tabs,
.type-detail .shp-tabs-holder {
  background-color: var(--brand-color);
  border-color: var(--brand-color);
}

.type-detail .shp-tab-link {
  background-color: var(--brand-color);
  border-color: transparent;
  color: #fff;
}

.type-detail .active .shp-tab-link {
  color: var(--brand-color);
  background-color: #fff;
}

.shp-tabs-holder ul.shp-tabs li a {
  border-color: var(--brand-color) !important;
}

footer,
footer a,
footer h4 {
  color: var(--brand-color) !important;
}

.delivery-time {
  padding-left: 5px;
  padding-bottom: 12px;
}

.products-related-header,
.detail-parameters th .delivery-time-label,
.product-top .detail-parameters th,
.delivery-time-label,
.dkLabVisitedProducts>div .p .price strong,
.na-dotaz .availability-label span a {
  color: var(--brand-color) !important;
}

.shipping-options {
  display: block;
}

.p-info-wrapper .delivery-time-label,
.availability-amount,
.breadcrumbs,
.breadcrumbs a,
.dkLabVisitedProductsBox--smallPadding h2,
.extended-description h3,
.productEan__value,
.dkLabFavDetailSpan.dkLabFavouriteDetailLinkAdd,
.p-info-wrapper .price-additional,
.p-info-wrapper .price-final,
.p-final-price-wrapper .price-standard>span,
.p-detail-inner-header h1,
.product .p-desc,
.product .price-standard,
.products-block.products .p .price span,
.products-block.products .p .price strong {
  color: var(--brand-color) !important;
}

.dkLabFavProductSpan.hasIcon::before,
.dkLabFavDetailSpan.hasIcon::before,
.dkLabFavFlagProduct.hasIcon>span::before,
.dkLabFavFlagDetail.hasIcon>span::before {
  content: '\e900';
}

.dkLabFavProductSpan.dkLabFavouriteProductLinkAdd::before,
.dkLabFavDetailSpan.dkLabFavouriteDetailLinkAdd::before {
  color: #E91B7D !important;
}

#header .site-name a img {
  max-height: 70px;
}

#header .site-name a {
  display: flex;
}

html .desktop .footer-icons {
  background-image: url("https://cdn.myshoptet.com/usr/www.hodiny-online.cz/user/logos/ho_logo_hor.svg") !important;
  background-size: 300px !important;
}

@media (min-width: 768px) {
  .header-top {
    padding-bottom: 0px;
    padding-top: 0px;
  }


}

.type-detail .sleva {
  padding-bottom: 20px;
}

.menu-item-975 {
  background-color: #129066 !important
}

.desktop.type-detail .products-related.p-switchable .inactive {
  display: unset !important;
}

.desktop.type-detail .browse-p {
  display: none !important;
}

.type-detail .basic-description h3:first-of-type {
  display: none;
}